mvea (@mvea)
16 months ago
272 Views

I'm currently using Hostgator with cPanel. Their MySQL version is 5.7, but my script requires at least 8.0. Is there an easy way to upgrade it to 8.0?

#MySQL#cPanel
1 people followed this question
0

With only cPanel account you are unable to upgrade mysql. You need a WHM root user role to do this, or contact your web hosting provider.

Blovia @blovia
16 months ago